﻿@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway-heavy-pddmfont.woff2') format('woff2'),
         url('../fonts/raleway-heavy-pddmfont.woff') format('woff'),
         url('../fonts/Raleway-Heavy.ttf') format('tff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway-bold-pddmfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-pddmfont.woff') format('woff'),
         url('../fonts/Raleway-Bold.ttf') format('tff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/raleway-regular-pddmfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-pddmfont.woff') format('woff'),
         url('../fonts/Raleway-Regular.ttf') format('tff');
    font-weight: 400;
    font-style: normal;
}

* {
	margin: 0;
}

html, body {
	font-family: 'Raleway',"Helvetica Neue","Helvetica","Roboto","Arial",sans-serif !important;
	font-weight: 400;
}
body {
	min-height: 400px;
	padding: 0;
}

html, body, form {
	height: 100%;
}

.wrapper {
	height: auto !important;
	margin: 0 auto -50px;
	min-height: 100%;
}

.footer, .push {
	height: 50px;
}

footer {
	background: none repeat scroll 0 0 #1D2322;
	margin-bottom: 0;
}

.footer-text {
	padding: 15px;
	text-align: center;
	color: #fff;
}

.header {
	background: none repeat scroll 0 0 #1D2322;
	padding-bottom: 5px;
}

.navbar-brand {
	width: 20%;
}

.nav-tabs {
	border-bottom: 1px solid #000000;
}

	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
		border: 1px solid #000000;
		border-bottom-color: transparent;
	}


.ui-autocomplete {
	max-height: 100px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-right: 20px;
}

* html .ui-autocomplete {
	height: 100px;
}

.tooltip-inner {
	text-align: left;
}

.remarks-header {
	text-decoration: underline;
}

.report {
	width: 100%;
	height: auto;
}

.checkbox-label {
	font-weight: normal;
}

.navbar-brand {
	width: 170px;
}

.modal-dialog-center {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
}

ul.validate_error {
	margin-bottom: 0px;
}

.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
	background-color: #fff;
}

@media (max-width: 992px) {
	.modal-dialog-center {
		width: 100%;
	}
}

@media (max-width:767px){
	body {
		padding-top: 40px;
	}
}

@media (min-width: 768px) {
	.input-group .search-input {
		width: 120px;
	}

	.form-inline .input-group .search-input {
		width: 143px;
	}
}

/*Styles for making buttons full width*/
@media all and (max-width:480px) {
	.full-button {
		width: 100%;
		display: block;
	}

	.block-time-option {
		width: 100px;
		display: block;
	}
}

@media (max-width:767px){
	.navbar-toggle {
		display: block;
	}
}

@media (min-width: 768px) and (max-width: 1000px) {
	.navbar-header {
		float: none;
	}

	.navbar-left, .navbar-right {
		float: none !important;
	}

/*	.navbar-toggle {
		display: block;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}*/

	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}

/*	.navbar-collapse.collapse {
		display: none !important;
	}

	.navbar-nav {
		float: none !important;
		margin-top: 7.5px;
	}

		.navbar-nav > li {
			float: none;
		}

			.navbar-nav > li > a {
				padding-top: 10px;
				padding-bottom: 10px;
			}

	.collapse.in {
		display: block !important;
	}*/
}

.cursor {
	cursor: pointer;
}

.panel-body-no-padding {
	padding: 15px 15px 0px 15px;
}


.form-control-no-block {
	display: inline;
}

/* Styling for left aligned icons in text boxes */
.has-feedback .form-control {
	padding-right: 34px;
}

	.has-feedback .form-control.input-sm,
	.has-feedback.form-group-sm .form-control {
		padding-right: 30px;
	}

	.has-feedback .form-control.input-lg,
	.has-feedback.form-group-lg .form-control {
		padding-right: 46px;
	}

.has-feedback-left .form-control {
	padding-right: 12px;
	padding-left: 34px;
}

	.has-feedback-left .form-control.input-sm,
	.has-feedback-left.form-group-sm .form-control {
		padding-left: 30px;
	}

	.has-feedback-left .form-control.input-lg,
	.has-feedback-left.form-group-lg .form-control {
		padding-left: 46px;
	}

.has-feedback-left .form-control-feedback {
	left: 0;
}

.form-control-feedback {
	line-height: 34px !important;
}

.input-sm + .form-control-feedback,
.form-horizontal .form-group-sm .form-control-feedback {
	width: 30px;
	height: 30px;
	line-height: 30px !important;
}

.input-lg + .form-control-feedback,
.form-horizontal .form-group-lg .form-control-feedback {
	width: 46px;
	height: 46px;
	line-height: 46px !important;
}

.has-feedback label.sr-only ~ .form-control-feedback,
.has-feedback label.sr-only ~ div .form-control-feedback {
	top: 0;
}

@media (min-width: 768px) {
	.form-inline .inline-feedback {
		position: relative;
		display: inline-block;
	}

	.form-inline .has-feedback .form-control-feedback {
		top: 0;
	}
}

/*.form-horizontal .has-feedback-left .form-control-feedback {
	left: 15px;
}*/


.w100 {
	width: 100px;
}

.noleftpadding {
	padding-left: 0px;
}

/* GoldBand Skin */

.header {
	padding-bottom: 0;
}
#goldband-header {
	background-color: #fff;
}
#logo {
    float: left;
    margin: 20px 0 16px;
    position: relative;
}

@media (min-width:992px), (max-width:767px) {
	#logo {
		width: 210px;
	}
}

#logo img {
	max-width: 100%;
	width:100%;
	height: auto;
}
#goldband-header ul.nav li {
    position: relative;
    float: left;
    list-style: none;
}
#goldband-header ul.nav li a {
    padding-top: 30px !important;
    padding-bottom: 39px !important;
    font-weight: bold;
    color: #000;
}

#goldband-header ul.nav li a:hover, 
#goldband-header ul.nav li a:focus {
	background: url('../img/nav-arrow.png') center 57px no-repeat;
}
@media (min-width: 768px) and (max-width:991px) {
/*	.nav > li > a {
		padding-left:10px;
		padding-right:10px;
	}*/
}
ul#main-nav {
	float: right;
}

@media (min-width: 992px) {
	ul#main-nav {
		margin-right: 140px;
	}
}
ul#main-nav li.facebook,
ul#main-nav li.facebook:hover {
    width: 28px;
    height: 86px;
    background: transparent url('../img/facebook.jpg') center 25px no-repeat !important;
    text-indent: -99999px;
    padding: 0;
}

ul#main-nav li.facebook:hover {
	text-decoration: none !important;
}

.header-border {
    border-bottom: 5px solid #000000;
    margin-top: -5px;
    position: relative;
 }

 #secondary-nav {
 	background-color: #ffca00;
 	margin-bottom: 40px;
 }

.panel {
	border: 0;
	border-radius: 0;
}
.panel-success > .panel-heading,
.panel-warning > .panel-heading, 
.panel-info > .panel-heading {
	background-color: #000;
	color: #fff;
	border-radius: 0;
	border: 0;
}

.panel-heading, 
.panel-heading > span,
.panel-heading > label {
	font-weight: 700;
	
	margin:0;
}

.panel-body {
	border: 1px solid #000;
}

.alert-info {
    color: #000;
    background-color: transparent;
    border-color: #000;
}

.btn {
	background: #ffca00;
	border-color: #ffca00;
	display: inline-block;
	padding: .327em 1em;
	display: inline-block;
	color: #000 !important;
	text-align: center;
	font-size: 1em;
	line-height: 1.618em;
	text-transform: uppercase;
	border-radius: 3px;
}
.btn:hover,
.btn:focus {
	background: #ffca00;
	border-color: #ffca00;
}

.btn-xs {
	padding: 1px 5px;
	font-size: 11px;
	line-height: 1.5;
}

.navbar {
	min-height: auto;
	margin-bottom: 0;
}

.navbar-default {
	background-color: #ffca00;
	border:0;
	border-radius: 0;
}

#email.input-group {
	width: 200px;
}

/*mobile menu */
@media (max-width: 767px) {
	.navbar-default {
		line-height: 1.2em;
		background-color: #000;
		margin: 0 !important;
		border-color: #000;
	}
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	background-color: #fff;
	color: #000;
	text-decoration: underline;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: transparent;
	background-color: #ffca00;
}

@media (max-width:767px){
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
		border-color: #000;
	}
}

.navbar-default .navbar-toggle {
	margin-top:4px;
	margin-bottom:4px;
	border: 0;
}
.navbar-default .navbar-toggle:hover {
	background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

#footer {
    background-color: #000;
    padding: 30px 0;
    border-top: none;
}

div.menu-footer {
    float: left;
    margin-top: 10px;
}

div.menu-footer ul li {
	display:inline-block;
    float: left;
    margin-right: 40px;
}

div.menu-footer ul li a {
    color: #939598;
}

#footer-right {
    float: right;
    border-left: 1px solid #939598;
    border-right: 1px solid #939598;
    padding-left: 25px;
}

#footer-right p {
    margin-right: 25px;
    display: inline-block;
    color: #fff;
    font-size: 13px;
}

#footer-right * {
    vertical-align: middle;
}

#footer-right img {
    margin-right: 10px;
}

#footer-right a {
    margin-right: 25px;
    color: #939598;
}

@media only screen and (max-width: 900px) {
    #footer .menu-footer{
        margin-left: 10px;
    }
    #footer .menu-footer li{
        margin-right: 10px;
    }

    #footer #footer-right{
        border-right: none;
    }
}

@media only screen and (max-width: 760px) {

    #footer #footer-right{
        border: none;
        float: left;
        padding-left: 10px;
        padding-top: 15px;
    }
    #footer #footer-right p{
        display: block;
    }
}
#map_canvas {
    height: 100% !important;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
}



